{% extends "base.html.twig" %}

{% block content %}
    <h1>{{ content.title }}</h1>

    {{ content.article|raw }}
    
    <ul class="pagination">
        {% set page = view.pages.page %}
    
        {% if page-1 >= 1 %}
            <li><a href="{{ sulu_content_path(content.url) }}?p={{ page-1 }}">&laquo;</a></li>
        {% endif %}
        {% if view.pages.hasNextPage %}
            <li><a href="{{ sulu_content_path(content.url) }}?p={{ page+1 }}">&raquo;</a></li>
        {% endif %}
    </ul>
    
    <div property="pages">
    {% for page in content.pages %}
        <div class="{{ view.pages.presentAs }}">
            <h2><a href="{{ sulu_content_path(page.url) }}">{{ page.title }}</a></h2>
            <p>{{ page.description|raw }}</p>
        </div>
    {% endfor %}
    </div>
{% endblock %}
